/*
#@squelettes/css/theme.less
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 31px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:hover,
a:focus,
a:active {
  background: transparent;
}
h1 {
  color: #ff0000;
  font-size: 66px;
  line-height: 1;
  text-align: center;
}
@media (max-width: 767px) {
  h1 {
    font-size: 48px;
  }
}
h2,
.h2,
.h2-like {
  margin-bottom: 0.5em;
  padding-left: 30px;
  color: #ff0000;
  font-size: 3.2em;
  line-height: 1;
  background-image: url(//antiterrorisme-droits-libertes.org/squelettes/css/img/puce.png);
  background-repeat: no-repeat;
  background-position: left 3px;
}
.secondary h2,
.secondary .h2,
.secondary .h2-like {
  margin-bottom: 0.5em;
  color: #ffffff;
  font-size: 2em;
}
h3,
.h3,
.h3-like {
  font-family: "ralewayregular", Arial, Verdana, sans-serif;
  font-size: 1.143em;
  font-weight: bold;
}
.publication {
  color: #ff0000;
}
.page {
  padding-top: 0;
}
.content .inner {
  padding: 0 2.12765%;
}
@media (min-width: 1200px) {
  .content .inner {
    padding: 0 2.5641%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .content .inner {
    padding: 0 2.76243%;
  }
}
.container-fluid {
  padding-left: 0;
}
.navbar,
.aside {
  padding: 20px;
  background-color: #ff0000;
}
.page_sommaire .accueil {
  margin-bottom: 20px;
}
.accueil {
  padding: 28px 20px;
  color: #ffffff;
  font-family: "osp-dindin", "Times New Roman", Times, serif;
  font-size: 48px;
  text-align: center;
  text-transform: uppercase;
  background-color: #000000;
  background-image: url(//antiterrorisme-droits-libertes.org/squelettes/css/img/coin-bleu-gb.png), url(//antiterrorisme-droits-libertes.org/squelettes/css/img/coin-bleu-db.png);
  background-repeat: no-repeat;
  background-position: left bottom, right bottom;
  /*
    .spip_logos {
        float: right;
        margin-top: -40px;
        margin-right: 0;
        margin-left: 19px;
        margin-bottom: 0;
        @media (max-width: @navbarCollapseWidth) {
            float: none;
            display: block;
            margin-left: 0;
        }
    }
    */
}
@media (min-width: 1200px) {
  .accueil {
    font-size: 66px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .accueil {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .accueil {
    margin-left: -20px;
    margin-right: -20px;
    padding: 30px 20px;
    font-size: 30px;
  }
}
.accueil strong {
  font-weight: 600;
  line-height: 1;
}
.navbar {
  font-size: 1em;
  background-image: url(//antiterrorisme-droits-libertes.org/squelettes/css/img/oeil.png), url(//antiterrorisme-droits-libertes.org/squelettes/css/img/coin-bleu-dh.png);
  background-repeat: no-repeat;
  background-position: 20px 150px, right 122px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  .navbar {
    background-position: 20px 140px, right 104px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar {
    background-position: 20px 122px, right 88px;
  }
}
@media (max-width: 767px) {
  .navbar {
    background-image: none;
  }
  .navbar.span3 {
    margin-right: -20px;
    width: auto;
  }
  .navbar.span3:first-child {
    margin-left: -20px;
  }
}
.nav-pills {
  margin-top: 100px;
}
.nav-pills.nav-stacked > li {
  padding: 10px 0;
  font-family: "osp-dindin", "Times New Roman", Times, serif;
  text-transform: uppercase;
}
.nav-pills.nav-stacked > li a {
  display: block;
  margin: 0;
  padding: 8px 0;
  color: #ffffff;
  font-size: 3em;
  line-height: 1;
}
@media (max-width: 1200px) {
  .nav-pills.nav-stacked > li a {
    font-size: 2.5em;
  }
}
@media (max-width: 980px) {
  .nav-pills.nav-stacked > li a {
    font-size: 2em;
  }
}
.nav-pills.nav-stacked > li a:hover,
.nav-pills.nav-stacked > li a:focus {
  background-color: inherit;
}
.nav-pills.nav-stacked > li ul {
  margin: 0 0 0 15px;
}
.nav-pills.nav-stacked > li .caret {
  float: right;
  margin-top: 10px;
  width: 36px;
  height: 18px;
  border: 0;
  background: url(//antiterrorisme-droits-libertes.org/squelettes/css/img/caret.png) no-repeat;
}
@media (max-width: 1200px) {
  .nav-pills.nav-stacked > li .caret {
    margin-top: 6px;
  }
}
@media (max-width: 980px) {
  .nav-pills.nav-stacked > li .caret {
    margin-top: 4px;
  }
}
.nav-pills.nav-stacked > li li a {
  font-size: 1.714em;
}
.nav-pills > .active > a {
  color: #12aae5;
  background-color: inherit;
}
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus,
.nav-pills > .active > a:active {
  color: #12aae5;
  background-color: inherit;
}
.nav_recherche {
  margin: -20px -20px 0 -20px;
  padding: 38px 32px 39px;
  background-color: #000000;
}
.nav_recherche .input-append .search-query,
.nav_recherche .input-append .btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.nav_recherche input[type="text"] {
  padding: 12px 14px;
  border: 0;
  color: #ff0000;
  font-size: 28px;
  box-shadow: none;
}
.nav_recherche .formulaire_recherche,
.nav_recherche .recherche {
  margin-bottom: 0;
}
.nav_recherche .btn {
  padding: 12px;
  border: 0;
  color: #ffffff;
  font-family: "osp-dindin", "Times New Roman", Times, serif;
  font-size: 29px;
  text-shadow: none;
  text-transform: uppercase;
  background-color: #ff0000;
  background-image: none;
}
@media (max-width: 767px) {
  .nav_recherche .btn {
    background-color: #000000;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .nav_recherche {
    padding: 30px 32px 29px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .nav_recherche {
    padding: 21px 12px 22px;
  }
  .nav_recherche input[type="text"] {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .nav_recherche {
    margin: 10px 0;
    padding: 0;
    background-color: transparent;
  }
}
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus,
.nav-list > .active > a:active,
.nav-list a {
  color: #ffffff;
  background-color: transparent;
}
.nav-list > .active > a {
  font-weight: 900;
}
.nav-list a {
  font-weight: 600;
}
.nav-list > li > a:hover,
.nav-list > li > a:focus,
.nav-list > li > a:active {
  background-color: transparent;
}
.secondary .noisette {
  padding: 0;
}
.nav-header {
  color: inherit;
  font-size: inherit;
}
.btn-navbar {
  padding: 7px 10px;
  background-image: none;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-navbar .icon-bar {
  display: block;
  width: 20px;
  height: 3px;
  background-color: #ff0000;
  opacity: 1;
}
.liste .row-fluid .gauche {
  clear: left;
  float: left;
  margin-left: 0;
}
.liste [class*="span"]:last-child:not(.gauche) {
  float: left;
}
.articles_recents .liste-items {
  margin-left: -15px;
  margin-right: -15px;
}
.articles_recents .item {
  padding-left: 15px;
  padding-right: 15px;
  border: 0;
}
.articles_recents .item:last-child {
  border-bottom: 0;
}
.actualite-membres {
  font-size: 0.929em;
}
.actualite-membres h2 {
  font-size: 2.5em;
  background-position: left top;
}
.home .cartouche .span6:first-child {
  padding: 40px 40px 0 0;
}
@media (max-width: 767px) {
  .home .cartouche .span6:first-child {
    padding-right: 0;
  }
}
.noisette_sites:first-child {
  padding-right: 20px;
}
@media (max-width: 767px) {
  .noisette_sites:first-child {
    padding-right: 0;
  }
}
.noisette_sites:last-child {
  padding-left: 20px;
}
@media (max-width: 767px) {
  .noisette_sites:last-child {
    padding-left: 0;
  }
}
.noisette_sites .item:first-child {
  border-top: 0;
}
.noisette_sites .source {
  margin-bottom: 0;
  font-style: italic;
}
.twitter-atreply,
.twitter-hashtag {
  font-weight: bold;
}
/** article **/
.recommander a:hover,
.recommander a:active,
.recommander a:focus {
  background-color: #999999;
}
.socialtags-hovers {
  opacity: 1;
}
